uuid:
  -
    value: f2af02f5-c4d2-454a-924f-cb367abf90c2
langcode:
  -
    value: en
vid:
  -
    target_id: genre
    target_type: taxonomy_vocabulary
    target_uuid: 7f448550-376f-4761-a5b3-0f866f72324f
revision_created:
  -
    value: '2023-12-08T06:10:25+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
status:
  -
    value: true
name:
  -
    value: 'Autobiographical Genre'
description:
  -
    value: "<p>Indicates \"accounts of a person's life given by themselves.\" <a href=\"#cwrc:db2f8571-a773-4068-a35f-34262950bb8f\">(Getty, 2019)</a></p>\r\n"
    format: full_html
    processed: |
      <p>Indicates "accounts of a person's life given by themselves." <a href="#cwrc:db2f8571-a773-4068-a35f-34262950bb8f">(Getty, 2019)</a></p>
weight:
  -
    value: 0
parent:
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
  -
    target_type: taxonomy_term
    target_uuid: 3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
changed:
  -
    value: '2023-12-08T08:40:09+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Autobiographical Genre | LEAF'
    description: 'Indicates "accounts of a person''s life given by themselves." (Getty, 2019)'
    canonical_url: 'http://default/taxonomy/term/151'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: 2b939a79-0f98-444d-8de6-435d40eefbd0
content_translation_created:
  -
    value: '2023-12-08T06:10:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_authority_link:
  -
    uri: 'http://id.lincsproject.ca/genre/AutobiographicalGenre'
    title: ''
    options: {  }
    source: lincs
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    taxonomy_term:
      - taxonomy_term.genre.3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
      - taxonomy_term.genre.3496c8fe-4307-4b8d-a7ea-2eadcb6b7576
    user:
      - user.user.2b939a79-0f98-444d-8de6-435d40eefbd0
